@import url(/css/common.css);
@import url(/css/topmenu.css);
@import url(/css/leftmenu.css);
@import url(/css/comments.css);
@import url(/css/pages.css);
@import url(/css/home-news.css);
@import url(/css/news.css);
@import url(/css/contact.css);
@import url(/css/newsletter.css);
@import url(/css/events.css);
@import url(/css/home-events.css);
@import url(/css/events-calendar.css);
@import url(/css/documents.css);
@import url(/css/sitemap.css);
@import url(/css/links.css);

body {
	background: #fff url(/images/bg_body.png) repeat-y  top center;
	color: #333;
	font-family: Myriad, "Myriad Web", "Trebuchet MS", sans-serif;
	font-size: 80%;
	margin: 0;
	padding: 0;
}

a:link, a:visited {
	color:#c00;
	text-decoration:none;
}

a:active, a:hover {
	color:#f00;
	text-decoration:none;
}

#main {
	margin:0 auto;
	width:1000px;
}

#page{
/*	966px available*/
	background: #f0f0f0;
	padding:15px 21px 15px 13px;
}

#header {
	height:220px;
	background: url(/images/header.png) no-repeat top center;
	color: #32536a;
}
#header h1{
	margin:0;
	padding:0;
}
#header h1 img{
	display:block;
	width: 1000px;
	height:190px;
}

#fhcont {
	height:288px;
}
#flashheader {
	margin:0 auto;
	width:1000px;
	height:288px;
}

#leftcol {
	float:left;
	display: inline;
	width:309px;
	margin-right:20px;
}

#contentcol {
	float:left;
	display: inline;
	width:637px;
}

.singlecol-header{
	font-size: .1em;
	height:5px;
	overflow:hidden;
	background: url(/images/singlecol_header.png) no-repeat bottom center;
}
.singlecol-content{
	overflow:hidden;
	padding:5px 10px;
	background: url(/images/singlecol_content.png) repeat-y top center;
}
.singlecol-footer{
	font-size: .1em;
	height:20px;
	overflow:hidden;
	background: url(/images/singlecol_footer.png) no-repeat top center;
}

p.morelink{
	margin:0;
	padding:0;
	text-align:right;
	font-size:.8em;
}



#footer {
	clear:both;
	height:70px;
	overflow:hidden;
	padding-top:10px;
}
#footer p {
	margin:0;
	padding:0;
}
#footer div {
	height:70px;
	line-height:70px;
}
#footer-loghi {
	float:left;
	width:300px;
}
#footer-links {
	float:right;
	width:666px;
	text-align:right;
}
#footer a:link, #footer a:visited {
	color:#333;
	text-decoration:none;
}
#footer a:active, #footer a:hover {
	color:#c00;
	text-decoration:underline;
}